Subject: IPP> ADM - New Time for Weekly PWG IPP Phone Conferences

From: Carl-Uno Manros <[email-masked]>
Date: Wed, 18 Feb 1998 15:49:35 PST

In today's phone conference the East Coasters brought up the subject of
having to spend evenings to attend the weekly phone conferences.

The suggestion is to move the time from Wednesdays at 1 pm PST, 4 pm EST to
Wednesdays 10 am PST and 1 pm EST.

Does anybody who usually attend the phone conferences have a problem with
this change?

I expect to use the new time in next week's conference unless there are a
lot of dissenters.

Carl-Uno

Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]